ImagickDraw::circle
ImagickDraw::clone
ImagickDraw
PHP Manual

# ImagickDraw::clear

(PECL imagick 2.0.0)

ImagickDraw::clear — Clears the ImagickDraw

### Description

bool ImagickDraw::clear ( void )
Warning

This function is currently not documented; only its argument list is available.

Clears the ImagickDraw object of any accumulated commands, and resets the settings it contains to their defaults.

### Return Values

Returns an ImagickDraw object.

ImagickDraw::circle
ImagickDraw::clone
ImagickDraw
PHP Manual